# sc::OneBodyOneCenterWrapper Class Reference

Inheritance diagram for sc::OneBodyOneCenterWrapper:

List of all members.

## Public Member Functions
| OneBodyOneCenterWrapper (const Ref< OneBodyInt > &ob, int sh2=0)
void | compute_shell (int)
| Computes the integrals for basis functions on the given shell.

## Member Function Documentation

void sc::OneBodyOneCenterWrapper::compute_shell | ( | int |  | ) | `[virtual]`

Computes the integrals for basis functions on the given shell.

Implements sc::OneBodyOneCenterInt.

The documentation for this class was generated from the following file:

- obint.h